Bug 976645 - [Docs] - Add new column to audit_log SQL table for stack trace
[Docs] - Add new column to audit_log SQL table for stack trace
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
infra
: Improvement
Depends On: 966198
Blocks: 894399
  Show dependency treegraph
 
Reported: 2013-06-21 01:41 EDT by Andrew Burden
Modified: 2016-02-10 14:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 966198
Environment:
Last Closed: 2013-07-24 02:43:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15811 None None None Never
oVirt gerrit 15879 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-07-24 02:43:49 EDT
I think this bug does not have any documentation impact in the Administration guide.

The reports section is generally covering the possibilities in the reports portal. 

Even beyond that, there is no where where we'd be specifically mentioning columns in tables. 

I'm needinfoing Oved for a final opinion on this, but I think this can be safely CLOSED, NOTABUG
Comment 2 Oved Ourfali 2013-07-24 02:45:03 EDT
(In reply to Tim Hildred from comment #1)
> I think this bug does not have any documentation impact in the
> Administration guide.
> 
> The reports section is generally covering the possibilities in the reports
> portal. 
> 
> Even beyond that, there is no where where we'd be specifically mentioning
> columns in tables. 
> 
> I'm needinfoing Oved for a final opinion on this, but I think this can be
> safely CLOSED, NOTABUG

ACK on that.

Note You need to log in before you can comment on or make changes to this bug.